{% extends "src/html/_template.njk" %}
{% set title = "Методика работы" %}

{% block main %}

    <header class="header">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2">
                        <a href="/" class="header__logo">
                            <img src="assets/template/img/logo.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item active">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="page">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 offset-sm-1 col-sm-10">
                        <h1 class="heading heading--line">
                            <span>{{ title }}</span>
                        </h1>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-xl-2 offset-xl-1">
                        <nav class="post-nav" data-postnav>
                            <ul>
                                <li>
                                    <a href="#one" data-postnav-link="one">Этап №1</a>
                                </li>
                                <li>
                                    <a href="#two" data-postnav-link="two">Заголовок 2-го этапа</a>
                                </li>
                                <li>
                                    <a href="#three" data-postnav-link="three">Третий этап</a>
                                </li>
                                <li>
                                    <a href="#four" data-postnav-link="four">Очень длинный заголовок</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-12 offset-sm-1 col-sm-10 col-xl-8 offset-xl-0 col-xxl-7 col-xxxl-6">
                        <div class="post">
                            <div class="post__chapter" id="one" data-chapter="one">
                                <div class="post-image">
                                    <img src="assets/media/ai-instead.jpg" alt="">
                                    <p>превью одного из видео с канала</p>
                                </div>
                                <h2>ЦЕЛИ</h2>

                                <p>*Для иллюстрации этого кейса мы рассматриваем только первый год работы (вся статистика из YouTube Studio приведена за период с 6 апреля 2021 года по 6 апреля 2022 года)</p>
                                <p><sup>Цифры на <em>сегодняшний день</em> вы можете посмотреть <a title="Ссылка на YT канал" href="https://www.youtube.com/@Sumsubcom">пройдя по ссылке</a></sup></p>
                                <p>Главной целью основателей компании <a title="Ссылка на сайт компании Sumsub" href="https://sumsub.com" target="_blank" rel="noopener">Sumsub</a> была <a title=" Ссылка на Wiki" href="https://en.wikipedia.org/wiki/Brand_awareness" target="_blank" rel="noopener">brand awareness</a>,т.е. максимальная известность для компании. Сложность была в том, что компания продает b2b продукт, что обычным людям <em>не интересно</em>.</p>
                                <p>Итак, мы должны были:</p>
                                <ul>
                                    <li>привлечь <em>правильную</em> аудиторию (из сферы деятельности Sumsub);</li>
                                    <li>кристально ясно довести до аудитории кто такие Sumsub и чем они занимаются;</li>
                                    <li>сделать англоязычный канал с прицелом на страны Азии и Европы;</li>
                                    <li>стать максимально интересными для целевой аудитории, чтобы заработали алгоритмы YT;</li>
                                    <li>дать много пользы, чтобы подписка быстро органически росла;</li>
                                </ul>
                                <p>Обсудив с фаундерами, мы поставили цель привлечь на канал живую целевую аудиторию <strong>50 000 человек за 1 год.</strong></p>
                                <p>Мы стартовали 6 апреля 2021 года</p>
                                <p>В итоге, ровно через год, 6 апреля 2022 на канале было <strong>139,974 подписчика</strong> (сколько подписчиков сейчас <a title="Ссылка на канал Sumsub в YT" href="https://www.youtube.com/@Sumsubcom" target="_blank" rel="noopener">смотрите по ссылке</a>)</p>
                                <p>Наши видео посмотрели <strong>4 млн 553 тысячи 490 раз</strong></p>
                                <p>Охват составил <strong>86 миллионов человек</strong></p>
                                <div class="post-image post-image-md">
                                    <img src="assets/media/views-sumsub.png" alt="">
                                </div>
                                <p>А вот топ-5 стран, которые через год смотрели Sumsub. На первом месте США - главная англоязычная публика, далее Индия (наш канал про IT, а это страна поставщик "дешевых мозгов" для IT-сферы), ну и далее Европа, Северная Америка...</p>
                                <div class="post-image">
                                    <img src="assets/media/top-countr-sum.png" alt="">
                                </div>
                                <p>Ну и один из самых важных параметров статистики.</p>
                                <p>Источники трафика.</p>
                                <p>На скриншоте ниже видно, что трафик органический, привлечен &nbsp;алгоритмами YouTube, никаких накруток и нечестных методов мы не использовали и никогда не используем.&nbsp;</p>
                                <div class="post-image">
                                    <img src="assets/media/traffic-sum.png" alt="">
                                </div>
                            </div><!-- .chapter -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main><!-- .main -->

    <footer class="footer footer--border">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-10  offset-sm-1">
                        <div class="footer__line"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-2 offset-sm-1 col-lg-2">
                        <div class="footer__copy">© 2022</div>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0  col-lg-3">
                        <ul class="footer__links">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0 col-lg-3 offset-lg-2">
                        <div class="footer__button">
                            <a href="#" class="btn">заказать продвижение</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
